| LightHub v4.0.0 Smarthome controller firmware

Macros
out_motor.cpp File Reference
`#include "modules/out_motor.h"`
`#include "Arduino.h"`
`#include "options.h"`
`#include "Streaming.h"`
`#include "item.h"`
`#include "main.h"`

## Macros
#define | ACTIVE (inverted)?LOW:HIGH
#define | INACTIVE (inverted)?HIGH:LOW

## Macro Definition Documentation

## ◆ ACTIVE

#define ACTIVE (inverted)?LOW:HIGH

## ◆ INACTIVE

#define INACTIVE (inverted)?HIGH:LOW